﻿@model UserViewModel

@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" data-ng-click="back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Add New Family
            </h1>
        </div>
        <div class="actions">
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    
    <label class="req-star">Family account email</label>
    <div class="input-control text" data-role="input-control" @Html.AngValidationClassFor(model => model.UserName)>
        <input id="newUserName" type="text" ng-model="@Html.Ang(m => m.UserName)" placeholder="Enter username" @Html.AngTooltipValidationFor(model => model.UserName)>
    </div>
    <div class="clearfix"></div>
    <hr />
    <button type="button" class="success large place-right button" data-ng-click="save()">Save</button>
    <button type="button" class="link large place-left button" data-ng-click="back()" >Back</button>

    <div class="clearfix"></div>

</div>
